All Projects

ID  desc Project Task Type Category Severity Summary
 69362  Community Packages Bug Report Packages Low  [sigdigger] soapyrtlsdr is needed in order to use RTL-S ...
 60617  Community Packages Bug Report Packages High  [soapyrtlsdr] Make compatible with SoapySDR 0.7 
Showing tasks 1 - 2 of 2 Page 1 of 1